/* ##################################################################################################
	BESTADDON CSS
################################################################################################## */
@import url("styles/styles.css");
/* ************************************************************************************************
		Generic style
************************************************************************************************ */
[class*="btn-"], [class*="btn-"]:before, [class*="btn-"]:after, [class*="thumbnail"], [class*="thumbnail"]:before, [class*="thumbnail"]:after, [class*="img-"], .owl-controls > *, .box_skitter > a, #view_full_size > *, .best-menu a, .best-menu a:before, .best-menu a:after, button.exclusive, button.exclusive:before, button.exclusive:after, .quick-view, #searchbox{-webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; transition: all .4s;}
body a:hover, body a:focus{opacity: 1;}
.area-main .best-section-inside{padding: 0; width: 100%;}
.logo0{position: relative;}
.logo0 > a{width: 100%; min-height:90px; position: absolute; left: 0; top: -15px;}
.high-title .best-title, .high-title .title_block{margin-bottom:30px; padding:15px !important; position: relative; color:#fff; overflow: hidden; -webkit-border-radius: 4px; border-radius: 4px;}
.best-header-info .width-auto.best-cart .material-icons{font-size: 24px;}
#header .shopping_cart > a{position: relative; background-color:transparent !important; border:2px solid; width: 60px; height: 60px; text-align: center; line-height:38px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
#header .shopping_cart > a >i.fa{font-size: 20px;}
#header .shopping_cart > a > .ajax_cart_quantity{position: absolute; top:0; right:-10px; display: block; background-color: #333; color: #fff; width: 26px; height: 26px; line-height:26px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
#setCurrency .dropdown-toggle, #countries .dropdown-toggle, .block-cart-top > .top-login, .shopping_cart > .btn-primary-outline, .header_user_info > .btn-secondary{position: relative !important; margin-right: 4px; z-index: 3; background-color: transparent; border-color: transparent !important; color: inherit !important;}
form#searchbox .input-group{float: right;}
form#searchbox input, form#searchbox button{background:none !important; color:#999; padding-left:12px; padding-right: 12px; width:100% !important;}
form#searchbox{padding: 0; width: 343px; overflow: hidden; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; top: 0; right: 0; z-index:1; border:1px solid transparent; background-color: transparent;}
.best-slideshow .label_skitter{bottom: auto; top: 50%; left:50%; padding:0; max-width: 80%; background-color: transparent; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.best-slideshow .box_skitter > a{box-shadow:0 0 0 10px rgba(0,0,0,.3); -webkit-border-radius: 50%; border-radius: 50%;}
.best-slideshow .prev_button{left: -500px;}
.best-slideshow .next_button{right: -500px;}
.best-slideshow .box_skitter:hover .prev_button{left: 30px;}
.best-slideshow .box_skitter:hover .next_button{right: 30px;}
.box_skitter .info_slide_dots > .image_number{border:4px solid rgba(0, 0, 0, 0.6); width: 16px; height: 16px; background: transparent;}
.best-carousel .owl-carousel{margin: 0 -15px; width: auto;}
.best-carousel .carousel-item{padding: 0 15px;}
.best-carousel .thumbnail-container,
.best-carousel .manufacturer-item{background-color:#fff;padding:15px; margin:5px 0; border:3px double #ddd; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow: hidden; position: relative;}
.best-carousel .manufacturer-item{min-height: 120px; margin: 0 15px; line-height: 70px; border: none; background-color: transparent; display: flex; align-items: center;}
.best-carousel .owl-controls{position: absolute; top: -80px; right:25px;}
.best-brand .owl-controls{left: 0; top: 50%; right: 0; margin-top: -18px; height: 0;}
.best-carousel .owl-controls > .owl-buttons,
.best-brand .owl-controls > .owl-pagination,
.best-testimonial .owl-controls > .owl-pagination{float: none;}
.best-carousel .owl-controls > .owl-buttons > .owl-prev{float: left; background-color: #fff; color: #333;}
.best-carousel .owl-controls > .owl-buttons > .owl-next{float: right; background-color: #fff; color: #333;}
.best-carousel .product-list-actions > a{margin: 5px 0; /*padding:10px 12px; text-transform: uppercase; font-size: 80%; background-color: #eee !important; border-color: transparent !important; color: #999 !important;*/}
.best-testimonial .quote-open{font-size:4.5rem;}
.best-testimonial .quote-close{display: none;}
.best-testimonial .carousel-item{text-align: center; padding:0;}
.best-testimonial .client-details > span{display: block; opacity: .7;}
.best-newsletter #newsletter_block_left, .best-social .social_block{background: none; border:none; padding: 0;}
.best-newsletter #newsletter_block_left > .title_block,
.best-social .title_block{background: none;}
.best-newsletter #newsletter_block_left > .block_content{padding: 0;}
.best-newsletter #newsletter_block_left > .block_content p{margin: 0;}
.best-newsletter #newsletter_block_left #newsletter-input{display: inline-block; font-size: 100%; height: 38px; padding: 0 15px; width: 200px; top: 0; border: 1px solid #ddd; margin:0 5px 5px 0;}
.best-newsletter #newsletter_block_left input.button_mini{display: inline-block; font-size: 100%; height: 38px; padding: 0 15px; background:#333; color: #fff; text-align: center; text-indent:0; width:53px; text-transform: uppercase; font-weight: bold;}
.best-social .social_content > li, .best-social .best-content > a{display: inline-block; margin: 0 2px;}
.best-social .social_content > li > a,
.best-social .best-content > a > i{width: 36px; height: 36px; line-height:36px; display: block; text-align: center;}
.best-footer-contact{border-bottom: 1px solid rgba(150, 150, 150, 0.2);}
.best-footer-contact .html-content > div + div{border-left: 1px solid rgba(150, 150, 150, 0.2);}
.best-footer-contact h4.text-theme{margin-bottom: 0}

.best-mainmenu .best-menu > li > a{position: relative; z-index: 1; font-weight: normal; background-color: transparent !important; text-transform: uppercase; padding: 20px 15px;}
.best-mainmenu .best-menu > li > a:after,
.high-title.best-carousel .best-title:after,
.high-title.best-carousel .best-title:before,
.best-search.noBack:after,
.best-search.noBack:before{position: absolute; right:0; top:0; height:100%; width:90px; display: block; content: ''; background-color:#222; z-index: 0;}
.high-title.best-carousel .best-title:before,
.best-search.noBack:before{right: 90px; width: auto; background-color: transparent; border-width:64px 40px 0 0; border-style: solid; border-color:transparent #222 transparent transparent;}
.best-search.noBack:after{width: 240px; right: -150px;}
.best-mainmenu-wrap{z-index: 3;}
.best-mainmenu .best-menu > li > a:after{left: 0; top: 0; width: 100%; height: 0; z-index: -1; background-color:#222;}
.best-mainmenu .best-menu > li.active > a:after,
.best-mainmenu .best-menu > li.menu-hover > a:after,
.best-mainmenu .best-menu > li > a:hover:after{height: 100%;}
.best-services .media{position: absolute; top: 0; left: 50%; transform: translate(-50%, 0);}
.best-services .media-middle > .fa{width:60px; height:60px; line-height:60px; display:block; border:2px solid; text-align:center; -webkit-border-radius:50%; border-radius:50%; font-size:22px;}
.layout-mode-boxed{background: #42484d url(../assets/img/bg.jpg) center top no-repeat;}
.layout-mode-boxed > #page{max-width: 1300px;}
.best-tabs-wrap .section-desc{margin-bottom: 30px; font-size:1.2rem; opacity: .7;}
.best-tabs .nav-tabs, .best-tabs .nav-tabs li, .best-tabs .nav-tabs a{background-color: transparent; border:none; display: block; text-align: center;}
.best-tabs .nav-tabs li{float: none; display: inline-block;}
.best-tabs .nav-tabs a{background-color: #eee; text-transform: uppercase; -webkit-border-radius:4px; border-radius:4px;}
.best-tabs .nav-tabs a:hover, .best-tabs .nav-tabs a:focus{background-color: #222; color: #fff !important;}
.best-tabs .nav-tabs > li.active > a{color: #fff !important;}
.best-tabs .owl-controls{top: -52px; left: 15px; right: 15px; height: 0;}
.best-carousel .thumbnail-container:before,
.best-carousel .thumbnail-container:after{position: absolute; left:0; top:50%; width: 100%; height:0%; display: block; border-width:0 3px; border-style:double; content: ''; z-index: -1; border-radius:4px;}
.best-carousel .thumbnail-container:after{left: 50%; top: 0; width: 0; height: 100%; border-width:3px 0;}
.best-carousel .thumbnail-container:hover{border-color: transparent; background: none;}
.best-carousel .thumbnail-container:hover:before{top: 0; height: 100%;}
.best-carousel .thumbnail-container:hover:after{left: 0; width: 100%;}
.best-delivery .media{-webkit-border-radius:4px; border-radius:4px;}
.best-footer-info .title_block, .best-footer-info .best-title{font-size:120%; text-transform: uppercase; padding: 0 0 15px !important; margin: 0 0 20px !important; border-bottom:1px solid #444;}
.best-footer-info .bullet a:not(:hover):not(:focus){opacity: .7;}
.no-homepage #main{padding: 30px 0;}
.footer-nav{border-top: 1px solid rgba(150, 150, 150, 0.2);}
.best-testimonial .owl-carousel{margin: 0;}
.best-testimonial .owl-controls{right: 12px;}
.btn.ajax_add_to_cart_button, .product-list-actions > a{overflow: hidden; border-width:0 !important;}
.product-list-actions > a > i{position: relative; z-index: 1; padding-right:10px; -webkit-transform: translate(-5px, 0px); transform: translate(-5px, 0px);}
.product-list-actions > a > i:after{position: absolute; top: -100%; right: 0; width: 300%; height: 300%; display: block; content: ''; background-color: #444; z-index: -1;}
.btn.ajax_add_to_cart_button:hover,
.product-list-actions > a:hover, .btn-primary:hover, #add_to_cart > button:hover{background-color:#222 !important; border-color: #222 !important; color:#fff !important; opacity: 1;}
.best-brand .owl-carousel{margin: 0; padding: 0 36px;}
.best-brand .carousel-item-inside{margin: 0 auto;}
#header .shopping_cart > a:hover, #header .shopping_cart > a:focus{color: #333 !important;}
/*********************** CSS PERSO **********************************/
.product-image-container:hover .quick-view, #view_full_size:hover > .span_link {transform: translateX(-15%);}
.main-best-menu li ul a {color: #fff;}
.dropdown-menu {color: #fff; background-color: #373a3c;}
.best-search.noBack:before {right: 90px;width: auto;background-color: transparent;border-width: 64px 40px 0 0;border-style: solid;border-color: transparent #222 transparent transparent;}
.best-search.noBack{height: 64px;}
.topemail {font-style: italic; font-size: 1.2em; color: #fff; margin-right:100px;}
@media(max-width:584px)
{
    .topemail
    {
        margin-right:0px;
    }
}

.accessories-block .ajax_add_to_cart_button, .accessories-block .ajax_add_to_cart_button:hover{
	color:#ffffff;
}
.accessories-block .bx-controls-direction{position:absolute;right:-32px;top: -55px;width: 64px;}
.accessories-block .bx-wrapper .bx-controls-direction a.disabled{display:block !important;}
.bx-prev, .bx-next {
	border: 1px solid #ccc!important;
	border-radius:100%!important;
	width: 32px !important;
	height: 32px !important;
	line-height: 32px !important;
	text-align: center;
	background: #fff;
}
.accessories-block .bx-wrapper .bx-controls-direction a:before{color:#333 !important; opacity:0.6 !important;}
.accessories-block .bx-wrapper .bx-controls-direction a:hover:before{opacity:1 !important;}
.accessories-block .bx-next { right: 0!important; }
  .bx-next:before {
    content: "\f054"!important;
    font-size:16px!important;
    line-height: 32px !important;
    }

.accessories-block .bx-prev {left: -5px!important;}
  .bx-prev:before {
    content: "\f053"!important;
    font-size:16px!important;
    line-height: 32px !important;
    }
.accessories-block .product-name{min-height:30px !important}


    /*******************************/

/* Modification CSS 09 Mars 2021 */

   /*******************************/

/* Supression da la bande Payement en 4 fois*/
.img-fluid {
  display: none;
}
.logo2 img{
  display: block ;
}
.box_skitter .image img {
    
    height: auto ;
} 
.clearfix{
  display: block ;
}

/* Modification Boy Color 

.layout-mode-boxed {
      background-color: #2c91cb;
      background-image:none;
}
*/

/* Modification classe Product accesssoires*/

.page-product-box .product_desc{
  max-width: 200px;
}

@media screen and (max-width: 640px){
 .bx-wrapper img {
    max-width: 80%;
  }
}

 .bx-wrapper img {
    max-width: 90%;
  }
  
 /* Slide et Carousel

  .box_skitter .container_skitter {
    height: 350px !important;
  }  */
  
 #section15822dc3513969{
            background-color: rgb(255 255 255) !important ;
  }
  /* modif header */
.heade-container .best-content{
  font-style: normal;
  font-size: 1em;
 
}

/* MODIF ICONE USER LOGIN */
.fa-user:before {
  font-size: 2em;
  color: black;
  
}
/*
#section15580b6e95e7004{
    margin-bottom: 8px;
}*/

/* Search background color */

#block167fa6004973370 {
        background-color: rgb(190 190 190) !important; 
      
}
.input-group{
        background-color: #fff !important; 
}

/* Padding Section Cariusel Marque */

.best-section{
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

/*  Bar search 

form#searchbox {
  
    width: 80%;
  
}*/



/* top bar sear search */ 
#search_block_top {
  background: aqua;
  width: 100%!important;
  align-items: center;
  display: flex;
  padding : 5px;
 
}
@media screen and (min-width: 640px){
  #search_block_top {
    /* margin: auto; */
    left: 0 !important;
}
}
form#searchbox {
  display: flex !important;
      width: 100%;
 
}

/* Select modif  */ 
.attribute_select {
    width: 150px !important;
}

